Bug 469418 - Add fingerprint readers support
Add fingerprint readers support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 14:47 EDT by Bastien Nocera
Modified: 2009-09-21 16:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: authconfig-5.4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 08:15:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
authconfig-fprintd.patch (13.56 KB, patch)
2008-10-31 14:47 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2008-10-31 14:47:05 EDT
Created attachment 322115 [details]
authconfig-fprintd.patch

Attached is a patch against the current HG tip to add support for pam_fprintd.

It should be enabled by default, so that users just need to enroll a fingerprint to start using it.

pam_fprintd isn't in Fedora yet, but should be in as soon as the patches get accepted upstream.
Comment 1 Tomas Mraz 2008-11-03 03:41:27 EST
I'd prefer to not enable it by default for a while so eventual problems are sorted out first.
Comment 2 Bastien Nocera 2008-11-03 08:14:00 EST
OK, feel free to commit it with this change. At the same time, pam_fprintd isn't installed by default, and isn't available yet, so having it enabled by default early in the F11 process would help.
Comment 3 Bug Zapper 2008-11-25 23:34:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.